<template lang="pug">
pending-functionality(name="Server Dashboard" icon="dashboard")
</template>

<script>
import PendingFunctionality from '~/components/PendingFunctionality'

export default {
  components: {
    PendingFunctionality
  }
}
</script>
